.go1
{
    padding: 8px 10px;
    float: left;
    border-radius: 4px;
    background: #ff9e25;
    margin: 10px 0;
    cursor: pointer;
}
.go1:hover
{
    background: #1887d5;
    color: #f2f2f2;
}

.line
{
    border-bottom: solid 1px #d0d0d0;
}
.white_bg
{
    background: none repeat scroll 0 0 #f0f4f7;
    border: 2px solid #d0d0d0;
    padding: 10px;
    min-height: 450px;
}
.wapper_index
{
    margin: auto;
    max-width: 1100px;
    width: 100%;
}
.mar1
{
    margin: 0 10px;
}
.resume_boxsearch
{
    border: solid 1px #d5d5d5;
    padding: 10px 0;
    border-radius: 4px;
    width: 270px;
    margin: 10px 0;
    background: #f2f2f2;
}
.search_box
{
    background: #ffffff;
    height: 100px;
    width: 100%;
    margin: 20px 0px;
}
.help_input
{
    height: 43px;
    width: 86%;
    border: solid 5px #a4d5f2;
    border-radius: 10px;
    float: left;
    margin: 24px 10px 0 10px;
}
.help_input_btn
{
    height: 51px;
    width: 7%;
    border-radius: 10px;
    background-color: #00a1ff;
    float: left;
    margin: 24px 0 0 0;
    background-image: url(../images/search_index.png);
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
}
.help_input_btn:hover
{
    background-color: #000000;
}

.search_box input:focus
{
    border: solid 5px #d2d4d5;
}
.heip_pad
{
    font-family: 'open_sanscondensed_light' ,Arial,Helvetica,sans-serif;
    padding-top: 10px;
}
.help_menu_width
{
    width: 300px;
}
.help_menu
{
    float: left;
    font-size: 12px;
}
.help_menu li
{
    float: left;
    width: 100%;
}
.help_menu li a
{
    background: none repeat scroll 0 0 #d4d4d4;
    border-radius: 10px;
    color: #222222;
    display: block;
    font-size: 13px;
    margin: 3px 0;
    padding: 10px 5px 10px 5px;
    letter-spacing: 1px;
}
.help_menu li a:hover
{
    background: #1887d5;
    color: #ffffff;
}
.help_menu li a.visit_menu
{
    background: #d2d4d5;
}
.help_menu_detail
{
    width: 69%;
    float: left;
    margin-left: 8px;
}
.right_help_box
{
    float: left;
    width: 100%;
}
.right_help_box h1
{
    color: #434343;
    font-size: 24px;
    padding-bottom: 14px;
    float: left;
    font-family: 'open_sans_condensedbold';
}
.right_help_box h1 span
{
    width: 36px;
    height: 36px;
    background-color: #cccccc;
    border-radius: 20px;
    display: block;
    float: left;
    margin-right: 8px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
}

.span-profile
{
    background-image: url(../images/your_connection.png);
}
.span-changepass
{
    background-image: url(../images/change_password.png);
}
.span-quicklink
{
    background-image: url(../images/quick_link.png);
}
.line_help
{
    border: dotted #999999 1px;
    width: 100%;
    letter-spacing: 2px;
    clear: both;
}
.white_base
{
    border-radius: 10px;
    background: #ededed;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 10px 0;
}
.white_base p
{
    padding: 2px;
    line-height: 20px;
}

.seting_form
{
    padding: 20px;
}
.seting_form label
{
    float: left;
    width: 125px;
    padding: 8px 0 0 0px;
}
.seting_form label.largelabel
{
    float: left;
    width: 225px;
    padding: 8px 0 0 0px;
}
.seting_form span.login
{
    float: left;
    padding: 8px 0 10px 0;
    font-weight: bold;
}
.seting_form .radio
{
    margin: 4px 0;
}
.seting_form .radio input
{
    float: left;
}
.seting_form .radio label
{
    float: left;
    width: auto;
    padding: 3px;
    margin-right: 5px;
}
.seting_form input, .seting_form select
{
    margin: 4px 0;
}
.seting_form a
{
    float: left;
}
.seting_form a:hover
{
    opacity: 0.5;
    cursor: pointer;
}
.seting_form button
{
    margin: 5px 0;
}
.seting_form label.labelnote
{
    font-size: 11px;
    width: 200px;
    float: right;
    padding: 5px 0 0 0px;
}
.divline
{
    border-bottom: solid #999999 1px;
    width: 100%;
    letter-spacing: 2px;
    clear: both;
    margin-bottom: 10px;
}
.quick_link_manage
{
    width: 90%;
    background: #CCCCCC;
    text-align: center;
    padding-bottom: 7px;
    height: 80px;
    font-size: 11px;
    margin: 0px auto;
}
.quick_link_manage img
{
    padding: 10px 0 0 0;
}
.quick_link_manage br
{
    display: block;
    margin-top: 8px;
}
.quick_link_manage:hover
{
    background: #18AAFF;
    color: #ffffff;
}
.mar_help
{
    margin: 5px 0;
}
.setquicklinkwidth
{
    width: 25%;
    float: left;
}
img
{
    vertical-align: middle;
}
.help-padbottom10
{
    padding-bottom: 10px;
}
.active
{
    background: #1887d5 !important;
    color: #ffffff !important;
}
.white_base .helplist {
    padding: 10px 0;
}
.white_base .helplist li {
    margin-left: 20px;
    padding: 5px;
}
 .divimg {
    padding: 10px;
}
.divimg img {
    width: 600px;
}
@media (max-width: 900px)
{

    .help_menu_width
    {
        width: 100%;
    }
    .help_menu_detail
    {
        width: 100%;
        float: left;
        margin-top: 10px;
        margin-left: 0px;
    }

    .setquicklinkwidth
    {
        width: 50%;
    }
}

.white_base .helplist
{
    padding: 10px 0;
}
.white_base .helplist li
{
    margin-left: 20px;
    padding: 5px;
}
.divimg
{
    padding: 10px;
}

.divimg img
{
    width: 600px;
}
